/* CSS custom 2020 */
* {
  font-size: 14px;
}
#latest-events {
  margin-top: 40px;
}
#latest-events .fa {
  color: #013f6b !important;
}
/* detall fitxa activitat */
.activitat-caducada {
  margin-top: 40px;
}
/*btn activitats home*/
.more-events a, .cercar a {
  width: 100%;
  height: auto;
  display: block;
  font-family: Roboto;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  margin-top: 30px;
  background-color: #013f6b;
  padding: 20px 0px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
  -moz-box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
  box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
}
.cercar a:hover {
  color: #fff;
  background-color: #013f6b;
  text-decoration: none;
}
/* Carousel */
.carousel-inner, .home-inner {
  border-radius: 10px;
}
/* Custom header */
.custom-header {
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
  -moz-box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
  box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
}
.custom-header .hero {
  background: transparent;
}
.custom-header .hero h1 {
  font-weight: 900 !important;
}
/* Research youre mind */
.calltoaction {
  background-color: #eeebd7;
  border-radius: 8px;
  -webkit-box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
  -moz-box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
  box-shadow: 0px 0px 38px -13px rgba(0, 0, 0, 0.44);
}
#updates {
  margin-top: 80px;
}
/* titles */
h1, .h1, .card-section h1 {
  text-transform: inherit;
  margin: 80px 0px 24px 0px;
  font-family: 'Roboto', sans-serif !important;
  text-align: left;
  color: #013f6b;
  font-size: 54px;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 600;
  line-height: 1.4;
  position: relative !important;
  padding-left: 0px !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 900 !important;
  line-height: 1.25 !important;
  color: #013f6b !important;
}
/**/
.photo-filter li a {
  font-family: 'Oswald', sans-serif;
}
/* PAGE ACTIVITATS - cercar activitats */
.more-events a b {
  font-size: 22px;
  margin: 0px 10px;
}
#updates .container {
  border: 0px;
}
.events_showcase .container {
  border: 1px solid #333;
  margin-top: 20px;
  border-radius: 10px;
}
/* data */
.event-info .date_fi .month, .event-info .date_inici .month, .event-info .date .day, .event-feed .date .day, .event-info .date_fi .day, .event-info .date_inici .day {
  width: auto !important;
  border: 0px;
  font-family: 'Oswald', sans-serif;
}
.event-info .date_inici, .event-info .date_fi {
  font-family: 'Roboto', sans-serif;
  padding: 0px;
}
.event-info .day {
  background-color: #013f6b;
  border: 0px;
}
.day {
  background-color: #fff;
}
.month {
  margin-right: 10px;
}
.event-info .date, .event-feed .date {
  padding: 20px 0px 0px 0px;
}
/* titol */
h3.titol-activitat {
  font-size: 25px;
  font-family: 'Roboto', sans-serif;
  color: #333;
}
/* btn */
.btn-primary {
  background-color: #013f6b;
}
.imprimir .fa {
  color: #fff !important;
}
/* data / lloc */
.latest-post ul li, .latest-post .detail p, .latest-post .detail2 p {
  line-height: 1.5;
  text-transform: initial;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
/* article */
.latest-post.detail2 {
  margin-top: 30px;
}
.latest-post.detail2 p {
  font-size: 14px;
}
.event-info .mesinfo span.titol, .event-info .reserva span.titol {
  background: #013f6b;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  padding: 6px 10px;
  border-radius: 1px;
}
.event-info .mesinfo, .event-info .reserva {
  height: 160px;
  font-family: 'Roboto', sans-serif;
  border-radius: 0px;
  font-size: 14px;
}
.event-info .mesinfo i, .event-info .reserva i {
  font-size: 16px;
}
/* recuadros info */
.mesinfo, .reserva {
  background: none !important;
  border: 0px !important;
}
.mesinfo i {
  text-align: left;
  padding-left: 4px;
}
/* header logos */
.logo-left {
  float: left;
}
.logo-right {
  float: right;
}
/* image round corners */
.img-corners {
  border-radius: 15px;
}
/* CARD concurs monolegs */
.card-item-premi {
  text-align: center !important;
  margin-top: 20px;
}
.card-item-premi strong {
  font-size: 24px;
  color: #555;
}
/* organitza - patrocina - col.labora */
h4 {
  font-family: 'Roboto', sans-serif;
}
/* footer */
.entitats div a, .legal a {
  color: #013f6b;
}
@media screen and (max-width: 720px) {
  .more-events a, .cercar a {
    margin: 20px auto;
    padding: 8px;
    width: 96%;
  }
  footer {
    padding: 0px 20px;
  }
  .logo-left, .logo-right {
    display: inline-block;
    max-height: auto;
	  margin-right: 2,5%!important;
  }
}
@media screen and (max-width: 992px) {
  ul.navbar-nav {
    padding: 40px;
  }
  .navbar-nav > li {
    border: 0px solid #ccc;
  }
  .navbar-default .navbar-nav > li > a {
    text-transform: inherit;
    font-weight: 400;
    font-size: 18px;
  }
  .navbar-default .dropdown-menu > li > a {
    padding: 4px 40px;
    color: #777;
    font-size: 18px;
    text-transform: inherit;
    font-weight: 400;
    margin-bottom: 20px;
  }
}
@media (min-width:768px) and (max-width:1023px) {
  .navbar-nav > li:hover ul.dropdown-menu {
    display: contents !important;
  }
}
/*mj*/
@media (max-width:500px) {
  .social-links .navbar-toggle {
    border: none;
    color: #fff;
    font-size: 22px !important;
    top: 0px;
  }
}
@media screen and (min-width: 768px){
.social-links {
   /* height: 45px!important;*/
}
	.benvinguda {
        padding-left: 0px !important;
        padding-right: 0px !important;
         margin-top: 0px; 
    }
}
@media screen and (max-width: 768px){
	#mj-head{
height: 100px;
        margin-bottom: -20px;	
	}
	.benvinguda {
    margin-top: -10px!important;
}
}
@media (max-width: 992px) {
	.navbar-default .nav_scroll {
     height: auto; 
    overflow-y: scroll;
    overflow-x: hidden;
    position: absolute;
    width: 370px;
    background: #0094ca;
}
	.navbar-default .navbar-nav > li:hover {
        background: none !important;
    }
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent!important;
}

    